<p>{{ time | secToMin }}</p>
<button (click)="toggleTimer()" [disabled]="isRunning">Start</button>
<button (click)="toggleTimer()" [disabled]="!isRunning">Stop</button>
<button (click)="resetTimer()" [disabled]="!isStarted">Reset</button>
